/* NDQ Overwrite V. 9.000 - 1 Oct 2013 - Lisa Rafferty */
@charset "utf-8";
#sidebar-first ul.menu a, .menu-name-main-menu a { padding: 13px 0; }
#ndq-content label {display: inline;}

#sidebar-first-bottom .nav li li a, .g-navigation li li a  {
color: #0193cc;
padding: 5px 8px 5px 16px;
border-top: none;
}

#ndq-content p img  {display: inline; margin: 0;}

@media (max-width : 320px){
	 #ndq-content .ndq-stock-options label, 
	 #ndq-content #ndq-filter-select label {display: block; float: left; }
	 #ndq-content label #ndq-filter-select select {float: left !important; clear: right !important; }
}

#ndq-content .wsh-analysts th {border-bottom: 2px solid #00aced}